---
layout: memberPage
type: news
title: LeddarTech joins SOAFEE SIG
description: New member announcement – click for more details on LeddarTech
date: 2022-04-14
memberId: leddartech

banner:
  background: "banner/banner3.jpg"

Card:
  Class: new-member
---

# LeddarTech joins SOAFEE SIG

The SOAFEE community are excited to welcome LeddarTech as a voting member of the SOAFEE SIG.

LeddarTech provides automotive Tier 1-2's and OEMs the most flexible, robust and accurate sensing technology for ADAS and AD applications with solutions ranging from sensor fusion and perception to a LiDAR development platform that employs the company’s robust [LeddarEngine](https://leddartech.com/solutions/leddarengine-lidar-soc-and-software/) technology as well as digital beam steering solutions for LiDAR Makers.

> LeddarTech believes that standards, when developed with key collaborative partners, are ESSENTIAL to solving the challenges impeding the development and deployment of safe, dependable, and cost-effective autonomous driving solutions. This is why we’re excited and proud to join the SOAFEE project and to participate firsthand in creating what will become industry standards.

<cite>Pierre Olivier</cite>, Chief Technology Officer, LeddarTech.